/* Sloping connection graphic with text / video */

.layout-7 {
    margin: 0 auto;
    max-width: 1364px;
    position: relative;
}

.layout-7--paddingBottom-3em {
	padding-bottom: 3em;
}

.layout-7__container {
    background-size: cover;
    position: relative;
}

.layout-7__particles-one, 
.layout-7__particles-two { 
    background-color: transparent;
    background-position: 50% 50%; 
    background-size: cover; 
    height: 100%; 
    position: absolute; 
    width: 45%; 
    /* z-index: 1; */
}

.layout-7__particles-two.layout-7__connection--side-left {
    width: 65%;
}

.layout-7__particles-one.layout-7__connection--side-right,
.layout-7__particles-two.layout-7__connection--side-right {
    right: 0;
}

.layout-7__video {
    background-size: cover;
    cursor: pointer;
    height: 408px;
    margin: 116px auto 0 auto;
    position: relative;
    width: 800px;
    /* z-index: 2; */
}

.layout-7__video__circle {
    background-color: #251949;
    border-radius: 50%;
    display: inline-block;
    height: 126px;
    margin: 135px 0 0 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 126px;
}

.layout-7__video__triangle {
    border-bottom: 30px solid transparent;
    border-left: 54px solid #ffffff;
    border-top: 30px solid transparent;
    display: inline-block;
    height: 0;
    margin: 33px 43px;
    width: 0;
}

.layout-7__modalOverlay {
    background-color: #000;
    bottom: 0;
    cursor: pointer;
	height: 100%; 
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: -2
}

.layout-7__embed {
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 4;
}

.layout-7__embed iframe {
    height: 418px !important;
    width: 805px !important;
}

.visible {
    display: block;
}

.layout-7__videoTitle {
	color: #ffffff;
	font-size: 1.5em;
    font-weight: 400;
    line-height: 1.5;
    padding-top: 1em;
	text-align: center;
}

.layout-7__videoTitle--colour-black {
	color: #cccccc;
}

.layout-7__videoTitle--colour-purple {
	color: #251949;
}

.layout-7__textDiv {
    padding: 5em 150px 3em 159px;
    width: 70%;
}

.layout-7__textDiv__title, 
.layout-7__textDiv__bold_paragraph {
    font-weight: 700;
    line-height: 1.5;
    padding-bottom: 1em;
}

.lang-ru .layout-7__textDiv__title {
    font-weight: 500; 
}

.lang-ru .layout-7__textDiv__bold_paragraph {
	font-weight: 400; 
}

.layout-7__textDiv__title {
    font-size: 1.6em;
}

.layout-7__textDiv__title--colour-yellow {
    color: #C9C000;
}

.layout-7__textDiv__title--colour-purple {
    color: #251949;
}

.layout-7__textDiv__title--colour-pink {
    color: #CC3773;
}

.layout-7__textDiv__bold_paragraph, 
.layout-7__textDiv__regular_text--colour-white p {
    color: white;
}

.layout-7__textDiv__regular_text--colour-black p {
    color: #333333;
}

.layout-7__textDiv__regular_text p {
    font-weight: 300;
    line-height: 1.5;
    padding-bottom: 1em;
}

.layout-7__textDiv__regular_text a {
    color: #4BC3D4;
	font-weight: 700;
	text-decoration: none;
}

.lang-ru .layout-7__textDiv__regular_text a {
	font-weight: 500;
}

.layout-7__textDiv__regular_text a:hover {
    color: #CC3773;
}

.layout-7__textDiv__list ol {
    margin-left: 1.5em;
}

.layout-7__textDiv__list li::marker {
    color: white;
}

.layout-7__textDiv__list li {
    color: #251949;
    font-size: 1.5em;
    font-weight: 700;
    line-height: 1.5;
    list-style-type: decimal;
}

.lang-ru .layout-7__textDiv__list li {
	font-weight: 500;
}

.layout-7__textDiv__list p {
    color: #251949;
    line-height: 1.5;
    padding-top: 2em;
}

@media only screen and (max-width: 1140px) {

    .layout-7__textDiv {
        padding: 5em 4em 3em 75px;
    }
}

@media only screen and (max-width: 830px) {

    .layout-7__textDiv {
        padding: 5em 1em 3em 75px;
    }
}

@media only screen and (max-width: 800px) {

    .layout-7__video {
        background-size: contain;
        width: 100%;
    }

    .layout-7__embed iframe {
        width: 100% !important;
    }
}

@media only screen and (max-width: 670px) {

    .layout-7__textDiv {
        padding: 5em 0 3em 2em;
    }
}

@media only screen and (max-width: 650px) {

    .layout-7__video {
        height: 300px;
    }

    .layout-7__embed iframe {
        height: 300px !important;
    }

    .layout-7__video__circle {
        height: 100px;
        margin: 100px 0 0 50%;
        width: 100PX;
    }

    .layout-7__video__triangle {
        border-bottom: 25px solid transparent;
        border-left: 45px solid #fff;
        border-top: 25px solid transparent;
        margin: 25px 35px;
    }
}

@media only screen and (max-width: 580px) {

    .layout-7__textDiv {
        padding: 5em 1em 3em 1em;
        width: 100%;
    }

    .layout-7__particles-two {
        width: 100%;
    }

    .layout-7__particles-two.layout-7__connection--side-right {
        right: auto;
    }
}

@media only screen and (max-width: 500px) {

    .layout-7__video {
        height: 250px;
    }

    .layout-7__embed iframe {
        height: 250px !important;
    }

    .layout-7__video__circle {
        margin: 75px 0 0 50%;
    }
}

@media only screen and (max-width: 430px) { 

    .layout-7__textDiv {
        padding: 5em 0.5em 3em 0.5em;
    }

    .layout-7__video {
        height: 220px;
    }

    .layout-7__embed iframe {
        height: 220px !important;
    }

    .layout-7__video__circle {
        margin: 60px 0 0 50%;
    }

    .layout-7__textDiv__list li {
        font-size: 1.2em;
    }
}

@media only screen and (max-width: 380px) { 

    .layout-7__video {
        height: 190px;
    }

    .layout-7__embed iframe {
        height: 190px !important;
    }

    .layout-7__video__circle {
        margin: 45px 0 0 50%;
    }
}